package com.seer.teach.common.enums;

/**
 *
 * <p>
 *
 * </p >
 *
 * @author Captain
 * @since 2025-11-06 14:30
 */
public enum BookStatusEnum {

    DISABLED(0, "禁用"),
    ENABLED(1, "启用");

    private final Integer code;
    private final String message;

    public Integer getCode() {
        return code;
    }

    public String getMsg() {
        return message;
    }

    BookStatusEnum(Integer code, String message) {
        this.code = code;
        this.message = message;
    }

}
